Subject: Re: [Healeys] Soft Brakes

From: [email-masked]
Date: Sun, 6 Mar 2016 17:09:43 -0500

--===============8877292854794688050==
	boundary="----=_Part_85157_623640906.1457302183444"

------=_Part_85157_623640906.1457302183444
Content-Transfer-Encoding: 7bit

Price,
I assume pedal pressure (not pedal travel) is your question. 
When you replaced the master cylinder did you replace it with the same size (I.D.) as the one you took out? Also, is it the same size as the original MC size for a Phase 2 BJB? 
I would assume that you could test whether or not the servo is functioning by simply comparing the breaking pressure required with the vacuum line connected & disconnected. It would be a good idea to plug the line or fitting at the manifold when you disconnect it so that air is not sucked into the intake manifold during the test. If you do not notice any difference then the servo is not functioning.
Gary Hodson  

-----Original Message-----
From: Price Lindsay <[email-masked]>
To: Oudesluys <[email-masked]>
Cc: Healey List <[email-masked]>
Sent: Sun, Mar 6, 2016 8:38 am
Subject: Re: [Healeys] Soft Brakes

There is nothing in the Bently manual about adjusting the pedal. My pedal has about 1/2" of movement before it engages. The pedal is solid when I press it so I believe the system has been bled correctly. 

The feed back I receive when engaging the brakes when the car is in motion is that the servo is not assisting. I don't understand, as the servo was just rebuilt and it worked fine until I switched out the master cylinder. 

Price Lindsay
67 BJ8

------=_Part_85157_623640906.1457302183444
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>Price,</div>

<div>I assume pedal pressure (not pedal travel) is&nbsp;your question. </div>

<div>When you replaced the master cylinder did you replace it with the same size (I.D.) as the one you took out? Also, is it the same size as the original MC size for a Phase 2 BJB? </div>

<div>I would assume that you could test whether or not the servo is functioning by simply comparing the breaking pressure required with the vacuum line connected &amp; disconnected. It would be a good idea to plug the line or fitting at the manifold when you disconnect it so that air is not sucked into the intake manifold during the test. If you do not notice any difference then the servo is not functioning.</div>

<div>Gary Hodson&nbsp;&nbsp;</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: Price Lindsay &lt;[email-masked]&gt;<br>
To: Oudesluys &lt;[email-masked]&gt;<br>
Cc: Healey List &lt;[email-masked]&gt;<br>
Sent: Sun, Mar 6, 2016 8:38 am<br>
Subject: Re: [Healeys] Soft Brakes<br>
<br>
There is nothing in the Bently manual about adjusting the pedal. My pedal has about 1/2" of movement before it engages. The pedal is solid when I press it so I believe the system has been bled correctly. <br>
<br>
The feed back I receive when engaging the brakes when the car is in motion is that the servo is not assisting. I don't understand, as the servo was just rebuilt and it worked fine until I switched out the master cylinder. <br>
<br>
Price Lindsay<br>
67 BJ8<br>
<br>
<br>
</div>
</font>
------=_Part_85157_623640906.1457302183444--

--===============8877292854794688050==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8877292854794688050==--